/*
 Theme Name:   McRel Theme
 Theme URI:    http://www.sensusmedia.co/
 Description:  UnderStrap Child Theme
 Author:       Sensus Media
 Author URI:   http://www.sensusmedia.co/
 Template:     understrap
 Version:      0.4.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/
.home .himage_blocks #row-1 {
text-align: right;
}

.home .himage_blocks #row-3 {
text-align: right;
}



@media only screen and (min-width: 641px) {
.remodal {
    max-width: 750px !important;
}
}

.staff_bio.remodal img {
    float: left;
    margin: 0 15px 10px 0;
}

.staff_bio.remodal .staff_name {
	color: #0b447e;
    font-weight: 700;
        font-size: 28px;
}

.staff_bio.remodal .staff_position {
	    text-align: left;
    margin: 10px 0;
    font-weight: bold;
}

.gform_body ul {
	list-style-type: none;
}
.gform_footer [type="submit"] {
	    background: #f0c700;
    border-bottom: 2px solid #a43b23;
    color: #1a4480;
    font-family: 'Ubuntu';
    font-size: 22px;
    font-weight: 700;
    padding: 15px 25px;
    cursor: pointer;
}

.gform_body, .remodal-head {
	    color: #1a4480;
}

.timage_block_solution {
	text-align: left !important;
}

.home .timage_block_solution {
	padding: 0 !important;
	max-width: 500px !important;
}

.page-template-page-client .timage_block_solution {
    padding: 0 !important;
    max-width: 525px !important;
}

.timage_block_solution .text-holder, .page-template-page-client .text-holder {
	padding: 20px;
	text-align: left;
}

.timage_block_solution .timage_block_heading {
    font-family: 'Lato';
    font-size: 28px;
    font-weight: 700;
    color: #1a4480;
    margin-bottom: 10px;
    font-size: 18px;
}

.timage_block_solution .timage_block_heading span {
    color: #a43b23;
    border-left: 3px solid #3caff1;
    padding-left: 7px;
}

.timage_block_solution h3 {
	color: #a43b23;
}

.hvr-bubble-float-right:before {
      border-color: transparent transparent transparent #1a4480 !important;
  }

 .hvr-bubble-float-left:before {
      border-color: transparent #1a4480 transparent transparent !important;
  }

  .wow { visibility: hidden; }

#sensus {
      text-align: center;
    background: #272727;
    font-size: 14px;
    padding: 3px 0;
}

#sensus a {
        color: #888888;
}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 1) !important;
    border-color: rgba(255, 255, 255, 1) !important;
}

@media only screen and (max-width: 767px) {
#pardot-form .form-field input[type=text] {
width: 100% !important; 
}
form.form p.submit input {
width: 102% !important; 
}
}